ion-content {
  --background: var(--ion-color-light);
}

ion-slides {
  height: 100%;
  --bullet-background-active: var(--ion-color-primary);
  --bullet-background: grey;
  ion-slide {
    ion-img {
      max-width: 50%;
      margin: 0 auto;
    }
  }
}
